## rust-owo-colors 3.5.0

=== debian/changelog ===
rust-owo-colors (3.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package owo-colors 3.5.0 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 01:51:38 +0000

rust-owo-colors (3.5.0-1) unstable; urgency=medium

  * Package owo-colors 3.5.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 10 Sep 2023 19:12:52 +0200
