=== debian/control ===
Source: rust-owo-colors
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.51) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/owo-colors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/owo-colors
Homepage: https://github.com/jam1garner/owo-colors
X-Cargo-Crate: owo-colors
Rules-Requires-Root: no

Package: librust-owo-colors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-supports-color+default-dev (>= 1.3-~~)
Provides:
 librust-owo-colors+alloc-dev (= ${binary:Version}),
 librust-owo-colors+default-dev (= ${binary:Version}),
 librust-owo-colors+supports-color-dev (= ${binary:Version}),
 librust-owo-colors+supports-colors-dev (= ${binary:Version}),
 librust-owo-colors-3-dev (= ${binary:Version}),
 librust-owo-colors-3+alloc-dev (= ${binary:Version}),
 librust-owo-colors-3+default-dev (= ${binary:Version}),
 librust-owo-colors-3+supports-color-dev (= ${binary:Version}),
 librust-owo-colors-3+supports-colors-dev (= ${binary:Version}),
 librust-owo-colors-3.5-dev (= ${binary:Version}),
 librust-owo-colors-3.5+alloc-dev (= ${binary:Version}),
 librust-owo-colors-3.5+default-dev (= ${binary:Version}),
 librust-owo-colors-3.5+supports-color-dev (= ${binary:Version}),
 librust-owo-colors-3.5+supports-colors-dev (= ${binary:Version}),
 librust-owo-colors-3.5.0-dev (= ${binary:Version}),
 librust-owo-colors-3.5.0+alloc-dev (= ${binary:Version}),
 librust-owo-colors-3.5.0+default-dev (= ${binary:Version}),
 librust-owo-colors-3.5.0+supports-color-dev (= ${binary:Version}),
 librust-owo-colors-3.5.0+supports-colors-dev (= ${binary:Version})
Description: Zero-allocation terminal colors that'll make people go owo - Rust source code
 Source code for Debianized Rust crate "owo-colors"
