=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test owo-colors 3.5.0 --all-targets --all-features
Features: test-name=rust-owo-colors:@
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test owo-colors 3.5.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-owo-colors-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test owo-colors 3.5.0 --all-targets
Features: test-name=librust-owo-colors-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test owo-colors 3.5.0 --all-targets --no-default-features --features supports-color
Features: test-name=librust-owo-colors-dev:supports-color
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test owo-colors 3.5.0 --all-targets --no-default-features --features supports-colors
Features: test-name=librust-owo-colors-dev:supports-colors
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test owo-colors 3.5.0 --all-targets --no-default-features
Features: test-name=librust-owo-colors-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable
