## rust-owo-colors 4.2.3

=== debian/changelog ===
rust-owo-colors (4.2.3-1) unstable; urgency=medium

  * Team upload
  * Package owo-colors 4.2.3 from crates.io using debcargo 2.7.11
  * Add patch to revert commit that supports both versions 2 and 3
    of rust-supports-color since Debian only has the newer version

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 22:30:26 -0400
