=== debian/control ===
Source: rust-owo-colors
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/owo-colors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/owo-colors
Homepage: https://github.com/owo-colors/owo-colors
X-Cargo-Crate: owo-colors

Package: librust-owo-colors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-supports-color-3+default-dev
Provides:
 librust-owo-colors+alloc-dev (= ${binary:Version}),
 librust-owo-colors+default-dev (= ${binary:Version}),
 librust-owo-colors+supports-color-dev (= ${binary:Version}),
 librust-owo-colors+supports-colors-dev (= ${binary:Version}),
 librust-owo-colors-4-dev (= ${binary:Version}),
 librust-owo-colors-4+alloc-dev (= ${binary:Version}),
 librust-owo-colors-4+default-dev (= ${binary:Version}),
 librust-owo-colors-4+supports-color-dev (= ${binary:Version}),
 librust-owo-colors-4+supports-colors-dev (= ${binary:Version}),
 librust-owo-colors-4.2-dev (= ${binary:Version}),
 librust-owo-colors-4.2+alloc-dev (= ${binary:Version}),
 librust-owo-colors-4.2+default-dev (= ${binary:Version}),
 librust-owo-colors-4.2+supports-color-dev (= ${binary:Version}),
 librust-owo-colors-4.2+supports-colors-dev (= ${binary:Version}),
 librust-owo-colors-4.2.3-dev (= ${binary:Version}),
 librust-owo-colors-4.2.3+alloc-dev (= ${binary:Version}),
 librust-owo-colors-4.2.3+default-dev (= ${binary:Version}),
 librust-owo-colors-4.2.3+supports-color-dev (= ${binary:Version}),
 librust-owo-colors-4.2.3+supports-colors-dev (= ${binary:Version})
Description: Zero-allocation terminal colors that'll make people go owo - Rust source code
 Source code for Debianized Rust crate "owo-colors"
